:root {
    --white-color: #FFFFFF;
    --black-color: #000000;
    --darkaqua-color: #006C81;
    --jellyfish-color: #52C6C6;
    --sherpablue-color: #09424C;
    --concord-color: #797C7F;
    --white-smoke-color: #f4f4f4;
    --clearday-color: #EAFFFD;
    --deepcove-color: #0F1249;
    --red-color: #FF0000;

    --font-family: 'Plus Jakarta Sans';

    --font-size-53: 53px;
    --font-size-40: 40px;
    --font-size-25: 25px;
    --font-size-18: 18px;
    --font-size-16: 16px;
    --font-size-14: 14px;

    --line-height-100: 100%;

    --regular-font: normal;
    --medium-font:500;    
    --semibold-font:600;
    --bold-font: bold;

    --text-align-left: left;
    --text-align-center: center;
    --text-align-right: right;
  }
  
  h1{
      font-family: var(--font-family);
      font-size: var(--font-size-53);
      font-weight: var(--bold-font);
  }
  h2{
      font-family: var(--font-family);
      font-size: var(--font-size-40);
      font-weight: var(--bold-font);
  }
  h3{
      font-family: var(--font-family);
      font-size: var(--font-size-25);
      font-weight: var(--semibold-font);
  }
  h4{
      font-family: var(--font-family);
      font-size: var(--font-size-18);
      font-weight: var(--semibold-font);
  }
  h5{
      font-family: var(--font-family);
      font-size: var(--font-size-16);
      font-weight: var(--medium-font);
  }
  h6{
      font-family: var(--font-family);
      font-size: var(--font-size-14);
      font-weight: var(--regular-font);
  }
  p{
      font-family: var(--font-family);
      font-size: var(--font-size-16);
      font-weight: var(--medium-font);
  }
  li{
      font-family: var(--font-family);
      font-size: var(--font-size-16);
      font-weight: var(--medium-font);
  } 
  a,button{
      font-family: var(--font-family);
      font-size: var(--font-size-16);
      font-weight: var(--medium-font);
  } 
  
  
  
      /* Chrome, Safari, Edge, Opera */
    .detail-main input[type=number]::-webkit-inner-spin-button,
    .detail-main input[type=number]::-webkit-outer-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }
    
    /* Firefox */
    .detail-main input[type=number] {
      -moz-appearance: textfield;
    }
    
    input:focus,textarea:focus{
        box-shadow:unset !important;   
    }
  
    .topbar{
        background-color: var(--darkaqua-color);
        display:flex;
        justify-content:center;
        align-items:center;
        padding:10px;
    }
    .topbar img{
        width:16px;
        margin-right:15px;
    }
    .topbar a{
        text-decoration:none;
        color:var(--white-color);
    }
    .navbar{
        background-color:var(--white-color);
    }
    .navbar-brand img{
        height:70px;
    }
    .nav-link{
        color:var(--sherpablue-color);
        padding:8px 0px 8px 32px !important;
    }
    .nav-link.active,.nav-link:hover{
        color:var(--jellyfish-color);
    }    
    .navbar-toggler:focus,.navbar-toggler:focus-visible{
        outline:unset;
        box-shadow:unset;
    }
    .navbar-toggler{
        border-color:var(--concord-color);
    }
    .navbar-toggler span{
        display: flex;
        align-items: center;
        justify-content: center;        
    }
    .navbar-toggler span i{
        color:var(--concord-color);
    }
  
    .footer{
        padding:30px;
        background-color:var(--white-color);
    }
    .ft-right p{
        margin-bottom:0px;
        color:var(--sherpablue-color);
        text-align:var(--text-align-right);
    }
    .ft-right a{
        color:var(--sherpablue-color);
        text-decoration:none;
    }
    .ft-left ul{
        margin-bottom:0px;
        padding-inline-start: 0px;
    }
    .ft-left li{
        list-style:none;
        display:inline-block;
        margin-right:15px;
    }
    .ft-left li img{
        width:16px;
        height:16px;
        margin-right:5px;
    }
    .ft-left a{
        text-decoration:none;
        color:var(--sherpablue-color);
    }
    .ft-left li:nth-child(1){
        border-right: 2px solid #000;
        padding-right: 15px;        
    }
  
  
    .home-sec{
        padding:50px 50px;
    }
    .home-sec-single{
        background-color: var(--darkaqua-color);
        min-height:140px;
        border-radius:15px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;   
        margin:15px 0;
        padding:15px;
    }
    .home-sec-single h4{
        color: var(--white-color);
        margin-bottom:20px;
        text-align:var(--text-align-center);
    }
    .home-sec-single h5{
        color: var(--white-color);
        margin-bottom:0px;
    }  
    .home-sec-single:hover{
        background-color: var(--jellyfish-color);
    }
    .home-sec-single:hover h4,.home-sec-single:hover h5{
        color: var(--sherpablue-color);
    }
    .hm-about{
        background-color: var(--white-smoke-color);
        padding-top:50px;
        padding-bottom:50px;
    }
    .hm-about h2{
        color: var(--sherpablue-color);
    }
    .hm-about p{
        color: var(--concord-color);
    }
    .hm-about li{
        color: var(--concord-color);
    }    
    .hm-about ol{
        margin-bottom:0px;
    }
    .hm-services{
        padding-top:50px;
        padding-bottom:50px;
        position:relative;
    }
    .hm-services h2{
        color: var(--sherpablue-color);
        margin-bottom:40px;
        z-index: 1;
        position: relative;        
    }
    
    .service-single{
        margin-bottom:30px;
        z-index:1;
    }
    .service-single a{
        background-color:var(--darkaqua-color);
        padding:30px;
        border-radius:13px;
        height: 100%;
        display:flex;
        flex-direction: column;
        justify-content: space-between;        
        text-decoration:none;
        z-index:1;
    }
    .service-single h3{
        color: var(--white-color);
    }
    .service-single h5{
        color: var(--white-color);
        margin-top:20px;
        margin-bottom:20px;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;  
        overflow: hidden;        
    }
    .service-single p{
        color: var(--white-color);
        margin-bottom:0px;
    }    
    .service-single a:hover{
        background-color: var(--jellyfish-color);
    }
    .service-single a:hover h3,.service-single a:hover h5,.service-single a:hover p,.service-single a:hover i{
        color: var(--sherpablue-color);
    }
    .service-single i{
        font-size: 12px;
        margin-left: 5px;
    }
    .hm-services::before {
      content: "";
      position: absolute;
      bottom: 0px;
      left: 0px;
      width: 476px;
      height: 506px;
      background-image: url("../images/paintstroke-left.png");
      background-size: contain;
      background-repeat: no-repeat;
    }
    .hm-services::after {
      content: "";
      position: absolute;
      top: 0px;
      right: 0px;
      width: 476px;
      height: 506px;
      background-image: url("../images/paintstroke-right.png");
      background-size: contain;
      background-repeat: no-repeat;
    }
    .hm-premium{
        padding-top:50px;
        padding-bottom:50px;
        background-color: var(--white-smoke-color);
    }

   
    .hmp-top{
        display:flex;
        flex-direction:row;
        justify-content:space-between;
        align-items:center;
        margin-bottom:30px;
    }
    .hmp-top h2{
        margin-bottom:0px;
        color: var(--sherpablue-color);
    }
    .hmp-top a{
        text-decoration:none;
        color:var(--sherpablue-color);
    }
    .hmp-top a i{
        font-size:12px;
        margin-left:5px;
    }
    .premium-single{
        margin-bottom:30px;
    }
    .premium-single > div{
        height:100%;
        gap: 20px;
        display: flex;
        flex-direction: column;        
    }
    .premium-single img{
        height:400px;
        width:100%;
        object-fit:cover;
        border-radius:20px;
    }
    .premium-single h3{
        color:var(--deepcove-color);
        margin-bottom:0px;
        width:fit-content;
    }
    .premium-single a{
        text-decoration:none;
        display:block;
    }
    .premium-single > div > a:nth-child(2){
        width:fit-content;
    }
    
    
    
    .service-main{
        background-color: var(--clearday-color);
        padding-top:80px;
        padding-bottom:50px;
    }
    .service-top h3{
        color:var(--sherpablue-color);
        margin-bottom:30px;
    }
    
    .listing-main{
        background-color: var(--clearday-color);
        padding-top:80px;
        padding-bottom:50px;
    }
    .listing-top h3{
        color:var(--sherpablue-color);
        margin-bottom:30px;
    }    
    
    .listing-main .service-single h5{
        margin-bottom:0px;
    }
  
    .detail-main{
        background-color: var(--clearday-color);
        padding-top:80px;
        padding-bottom:80px;
    }  
    .detail-top h3{
        color:var(--sherpablue-color);
        margin-bottom:20px;
    }  
    .detail-top h6{
        color:var(--white-color);
        background-color: var(--darkaqua-color);
        width: fit-content;
        padding: 10px 10px;
        border-radius: 7px;        
        margin-bottom:30px;
    }      
    .det-left img{
        border-radius:10px;
    }
    .det-left > div{
        border-radius:10px;
        padding:30px;
        background-color: var(--white-color);
        margin-top:30px;
    }
    .det-left p{
        color:var(--concord-color);
    }   
    .det-left p:last-child{
        margin-bottom:0px;
    }
    .det-box,.det-box-top{
        margin-bottom:25px;
    }
    .det-box div{
        background-color: var(--white-color);
        box-shadow: 0px 4px 6.3px 0px #0000001A;
        border-radius:10px;
        padding:20px 30px;
    }
    .det-box h4{
        margin-bottom:0px;
        color: var(--darkaqua-color);
    }
    .det-box h5{
        color:var(--concord-color);
        margin-bottom:20px;
    }
    .det-right button{
        color: var(--darkaqua-color);
        background-color: var(--jellyfish-color);
        border:0px;
        text-align:var(--text-align-center);
        width: 100%;
        padding: 10px 15px;
        border-radius: 20px;        
    }
    .det-box-top > div{
        background-color: var(--white-color);
        box-shadow: 0px 4px 6.3px 0px #0000001A;
        border-radius:10px;
        padding:30px 30px;
        display: flex;
        justify-content: space-between;    
        align-items: center;
    }
    .det-box-top h3{
        margin-bottom:0px;    
        color: var(--black-color);
    }
    .det-box-top > div > div{
        border: 1px solid var(--concord-color);
        border-radius:5px;
        padding:10px;
    }
    .det-box-top input{
        border:0px;
        text-align:var(--text-align-center);
        font-size: var(--font-size-16);
        font-family: var(--font-family);
    }
    .det-box-top a{
        text-decoration:none;
    }
    .det-box-top .inc{
        color: var(--darkaqua-color);
        font-size: var(--font-size-18);
        font-family: var(--font-family);
    }
    .det-box-top .dec{
        color: var(--red-color);
        font-size: var(--font-size-18);
        font-family: var(--font-family);
    }  
    
    .thankyou-main{
        background-color: var(--clearday-color);
        min-height: calc(100vh - 225px);
    }
    .thank-wrap{
        align-items: center;
        justify-content: center;
        display: flex;
        min-height: calc(100vh - 225px);        
    }
    .thank-wrap > div{
        background-color: var(--white-color);
        padding:30px;
        border-radius:15px;
        width:100%;
        margin-top:30px;
        margin-bottom:30px;
        box-shadow: 0px 6px 36px 0px #00000012;
        
    }
    .thank-wrap > div > div{
        margin-top:20px;
        text-align:center;
    }
    .thank-wrap > div > img{
        width:140px;
        margin: 0 auto 30px auto;
        display: block;
    }
    .thank-wrap h3{
        text-align:var(--text-align-center);    
        color: var(--sherpablue-color);
        margin-bottom:20px;
    }
    .thank-wrap h5{
        color: var(--concord-color);
        text-align:var(--text-align-center);
    }
    .thank-wrap a{
        text-align:var(--text-align-center);
        text-decoration:none;
        background-color:var(--jellyfish-color);
        padding:10px 25px;
        display: inline-block;
        color: var(--darkaqua-color);
        border-radius:30px;
    }
    .thank-wrap a i{
        font-size:var(--font-size-14);
        margin-right:5px;
    }
    
    
    .enq-main-nodata{
        min-height: calc(100vh - 225px);
    }
    .enquiry{
        background-color: var(--clearday-color);
    }
    .enq-wrap-nodata{
        align-items: center;
        justify-content: center;
        display: flex;
        min-height: calc(100vh - 225px);        
    }
    .enq-wrap-nodata > div{
        background-color: var(--white-color);
        padding:30px;
        border-radius:15px;
        width:100%;
        margin-top:30px;
        margin-bottom:30px;
        box-shadow: 0px 6px 36px 0px #00000012;
        
    }
    .enq-wrap-nodata > div > div{
        margin-top:20px;
        text-align:center;
    }
    .enq-wrap-nodata > div > img{
        width:140px;
        margin: 0 auto 30px auto;
        display: block;
    }
    .enq-wrap-nodata h3{
        text-align:var(--text-align-center);    
        color: var(--sherpablue-color);
        margin-bottom:20px;
    }
    .enq-wrap-nodata h5{
        color: var(--concord-color);
        text-align:var(--text-align-center);
    }
    .enq-wrap-nodata a{
        text-align:var(--text-align-center);
        text-decoration:none;
        background-color:var(--jellyfish-color);
        padding:10px 25px;
        display: inline-block;
        color: var(--darkaqua-color);
        border-radius:30px;
    }
    .enq-wrap-nodata a i{
        font-size:var(--font-size-14);
        margin-right:5px;
    }    


    
    .enq-main{
        padding-top:50px;
        padding-bottom:50px;
    }
    .gr-total{
        box-shadow: 0px 4px 6.3px 0px #0000001A;
        padding: 15px 30px;
        border: 1px solid var(--jellyfish-color);
        background-color: var(--white-color);
        border-radius:15px;
        margin-bottom:30px;
    }
    .gr-total h5{
        color:var(--concord-color);
    }
    .gr-total h4{
        color:var(--sherpablue-color);
        margin-bottom:0px;
    }    
    .submit{
        color: var(--darkaqua-color);
        background-color: var(--jellyfish-color);
        border:0px;
        text-align:var(--text-align-center);
        width: 100%;
        padding: 10px 15px;
        border-radius: 20px;      
    }
    .enq-field-box{
        background-color:var(--white-color);
        box-shadow: 0px 4px 70px 0px #0000001A;
        padding:30px;
        border-radius:15px;
    }
    .enq-field-box input,.enq-field-box input:focus{
        border: 1px solid #E9E9E9;
        height:50px;
    }
    .enq-field-box textarea,.enq-field-box textarea:focus{
        border: 1px solid #E9E9E9;
    }
    .enq-field-box label,.enq-field-box input,.enq-field-box textarea{
        font-size: var(--font-size-16);
        color: var(--black-color);
        font-family: var(--font-family);
    }
    .enq-field-box div{
        font-size: var(--font-size-16);
        font-family: var(--font-family);        
    }
    .enq-field-box textarea{
        border: 1px solid #E9E9E9;
    }    
    .enq-top h3{
        color: var(--sherpablue-color);
        margin-bottom:0px;
    }
    
    .enq-table{
        margin-bottom:50px;
    }
    .enq-table table{
        border-collapse: separate;
        border-spacing: 0 15px;        
    }
    .enq-table tbody tr{
        background-color: var(--white-color);
    }
    .enq-table th{
        font-size: var(--font-size-14);
        color: var(--black-color);
        font-family: var(--font-family);      
        font-weight: var(--regular-font);
    }

    .enq-table th{
        padding:20px;
        border-bottom:0px;
    }
    .enq-table tbody tr td:nth-child(1){
        font-size: var(--font-size-16);
        color: var(--sherpablue-color);
        font-family: var(--font-family);      
        font-weight: var(--semibold-font);
    }
    .enq-table tbody tr td:nth-child(2){
        max-width:100px;
    }
    .enq-table tbody tr td{
        font-size: var(--font-size-16);
        color: var(--sherpablue-color);
        font-family: var(--font-family);      
        font-weight: var(--medium-font);    
        padding:20px;
        border-bottom:1px solid #C0C0C0;
    }
    .enq-table i{
        color: var(--red-color);   
    }
    .enq-table input,.enq-table input:focus{
        border: 1px solid #C0C0C0;
        border-radius:20px;
        padding: 8px 20px;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
  
